/*
Theme Name: Aerofoam
Description: Custom made design and theme for aerofoam.eu
Author: Uprise
Version: 1.0
Template: loko
*/

.mlp_language_box,
.content_top .wrapper .left .button,
.content .wrapper .news_highlight,
.wp-pagenavi .current,
.wp-pagenavi .page:hover,
.wp-pagenavi .previouspostslink:hover,
.wp-pagenavi .nextpostslink:hover,
.content .wrapper .gallery-item:hover,
.content .wrapper .contact_form .button {
    background-color: #015581;
}

.wp-pagenavi .current,
.wp-pagenavi .page:hover {
    border-color: #015581;
}

a,
.nav .wrapper a:hover,
#nav_fixed .wrapper a:hover {
    color: #015581;
}

.breadcrumbs-title .wrapper .breadcrumbs {
    background-image: url("assets/images/icon_breadcrumbs.svg");
}